pamixer(1)

NAME
pamixer - Pulseaudio command line mixer

SYNOPSIS
pamixer [OPTIONS]

DESCRIPTION
pamixer controls the volume levels of Pulseaudio sinks and sources.

OPTIONS

-h, --help
    Show help message.

--sink INDEX
    Choose a different sink than the default.

--source INDEX
    Choose a different source than the default.

--default-source
    Select the default source.

--get-volume
    Get the current volume.

--get-volume-human
    Get the current volume percentage or the string "muted".

--set-volume PERCENTAGE
    Set the volume.

-i, --increase PERCENTAGE
    Increase the volume.

-d, --decrease PERCENTAGE
    Decrease the volume.

-t, --toggle-mute
    Switch between mute and unmute.

-m, --mute
    Set mute.

--allow-boost
    Allow volume to go above 100%.

--gamma AMOUNT
    Increase/decrease using gamma correction e.g. 2.2.

-u, --unmute
    Unset mute.

--get-mute
    Display true if the volume is mute, false otherwise.

--list-sinks
    List the sinks.

--list-sources
    List the sources.

EXAMPLES

pamixer -d 5
    Will decrease the volume by 5% on the default sink.

pamixer --source 2 -m
    Will mute source 2.

SEE ALSO
amixer(1), alsamixer(1)

COPYRIGHT
Copyright © 2011 - 2022 Clément Démoulins <clement@archivel.fr>.